Subject: Trainer Candidate - Arshas Muin khan
From: Arshas Muin khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 22:22:59 -0500

| | Tech Support Test

Name | Arshas Muin khan
E-mail | [email-masked]
Phone Number | (265) 9827277297
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | vadodara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiaMART Intermesh ltd | client servicing Executive | working | 29170
Previous Employer 1 | Indian scientific | business analyst | | 18000
Previous Employer 2 | oppo mobile | sales executive | june 2017 | 16000

If Selected, how much time do you need to join? | 15-30 daye

Please briefly describe your work experience specifically in training?

i am in client servicing department,
I am work on customer complaint and tickets,
I suggest him Indiamart services or packages for good benefits to the clients, which generates the revenue for the company,
also im responsible for renew and upsell his existing Services,
analysis data, compitition and online business,b2b

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | covid situation was very challenging, where it was very difficult to explain to the client , but we overcome and gave good performance to the company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service,  where you understand the need of the customer and give solution to it

great customer service, where you resolve customer problem and concern immediately and also working as consultant for the clients
on the basis of your good behavior, servicing and quick resolution makes your personal repo with the client then its great servicing

What according to you makes you a good candidate for this position?

I have more then 2 year experience in client servicing in leading b2b organization
also i am doing multitasking like resolve client problem, work on tickets, work on catalogue, keywords, data analysis, also responsible for revenue generation for the company from my great servicing skills,

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |